Loading...
Searching...
No Matches
Ogre::MovableObjectLodChangedEvent Struct Reference
Core » Level of Detail

Struct containing information about a LOD change event for movable objects. More...

`#include <OgreLodListener.h>`

## Public Attributes

Camera * | camera
| The camera with respect to which the level of detail has changed.
MovableObject * | movableObject
| The movable object whose level of detail has changed.

## Detailed Description

Struct containing information about a LOD change event for movable objects.

## Member Data Documentation

## movableObject

MovableObject* Ogre::MovableObjectLodChangedEvent::movableObject

The movable object whose level of detail has changed.

## camera

Camera* Ogre::MovableObjectLodChangedEvent::camera

The camera with respect to which the level of detail has changed.

The documentation for this struct was generated from the following file:

- OgreLodListener.h